Bug 14312 - missing prereq on shadow-utils
: missing prereq on shadow-utils
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/c-icap-skf)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-04 19:26 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-04 19:26:20
пакет содержит вызовы groupadd/useradd в %pre, но не содержит
зависимость на shadow-utils
------- Comment #1 From 2008-02-04 19:28:03 -------
странным образом компонента нет в 4.0
------- Comment #2 From 2008-02-26 18:08:03 -------
fixed in 030606rc1-alt2